aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2017-03-20 18:33:56 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2017-03-20 18:33:56 +0000
commit9011bfdbf8595678c528505c264b1ab878484119 (patch)
tree11694a1740b940ee51a47d2bf4f8c54a0813fde4
parentd835ae4dd0d64f8c5820fa27f4eb0d9f55497b15 (diff)
downloadaports-9011bfdbf8595678c528505c264b1ab878484119.tar.bz2
main/sed: set -e build fix
-rw-r--r--main/sed/APKBUILD3
1 files changed, 1 insertions, 2 deletions
diff --git a/main/sed/APKBUILD b/main/sed/APKBUILD
index 6f18578..1fb8bdc 100644
--- a/main/sed/APKBUILD
+++ b/main/sed/APKBUILD
@@ -34,8 +34,7 @@ package() {
|| return 1
rm -rf "$pkgdir"/usr/lib/charset.alias
- rmdir -p "$pkgdir"/usr/lib 2>/dev/null
- return 0
+ rmdir -p "$pkgdir"/usr/lib 2>/dev/null || true
}
sha512sums="4e1b0a7403913f1e25047eb2292a0a9b3488b15b4463ce2803e05eaecbc2da19f477a18e6a70c992461c38ced90774415091aa2d8ce85cb74e391610d9eedb70 sed-4.4.tar.xz"